<div class="row">
	<div class="col-md-12">
		<div class="ibox">
			<div class="ibox-content">
				<div class="row">
					<div class="col-md-7">
						<button id="nueva-entrada-producto-btn" type="button" class="btn btn-primary"><i class="fa fa-plus" style=""></i> Registrar nueva entrada</button>
					</div>
					<div class="col-md-5 ">
						<label class="col-sm-4 control-label p-v-xs" style="text-align:right;"><strong>Ver entradas</strong></label>
						<div class="col-sm-8">
							<div class="input-group-btn">
								<button type="button" id="entradas-mode-btn" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-expanded="false">Entradas por transacciones<span class="caret"></span></button>
								<ul id="entradas-mode" class="dropdown-menu" role="menu">
									<li><a href="<?php echo base_url("productos/entradas_agrupadas")?>">Entradas por transacciones</a></li>
									<li class="divider"></li>
									<li><a href="<?php echo base_url("productos/entradas_individuales")?>">Entradas por productos</a></li>
								</ul>
							</div>
						 </div>
					</div>
				</div>
				<div class="hr-line-dashed"></div>
				<div class="row m-t-md">
					<div id="entradas-table-wrapper">
						
					</div>
				</div>
			</div>
		</div>
	 </div>
</div>

<script>
$( document ).ready(function(){
	$("#nueva-entrada-producto-btn").click(function(e){
		e.preventDefault();
		Custombox.open({
			target:'<?php echo base_url("productos/entradas_nueva")?>', 
			effect: 'fadein',
			complete:function(){
				$(".modal-body input:text").first().focus();
			}
		});
	});
	$("#entradas-mode").on("click","li a",function(e){
		e.preventDefault();
		var item=$(this);
		$("#entradas-mode-btn").text(item.text());
		$.get(item.attr("href"),function(res){$("#entradas-table-wrapper").html(res)},"html");
	});
	$("#entradas-mode li:first a").click();
	entradas.setUrl('<?php echo base_url();?>');
});
</script>